Bug 53745 - Errors from /var/www/bin/lists/mldo.sh
Summary: Errors from /var/www/bin/lists/mldo.sh
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-17 17:42 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-20 21:55:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-09-17 17:42:10 UTC
Description of Problem:
Getting errors from this process when it is run out of cron.  Getting the
following in the log which gets mailed out:


+ /var/www/bin/lists/mail_list_gen.pl
Use of uninitialized value at /var/www/bin/lists/mail_list_gen.pl line 29.
Use of uninitialized value at /var/www/bin/lists/mail_list_gen.pl line 31.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Randy J. Ray 2001-09-20 21:55:44 UTC
This appears to be a matter of cleaning up command-line argument handling. I'll
address this.

Comment 2 Jay Turner 2001-09-21 14:50:19 UTC
Indeed these errors are no longer appearing in the cron output.


Note You need to log in before you can comment on or make changes to this bug.